Bug 59097 - [Advanced Server]Vi doesn't work in Japanese install.
[Advanced Server]Vi doesn't work in Japanese install.
Status: CLOSED CURRENTRELEASE
Product: Red Hat Public Beta
Classification: Retired
Component: vim (Show other bugs)
wolverine
All Linux
medium Severity medium
: ---
: ---
Assigned To: Karsten Hopp
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-01-30 17:30 EST by David Joo
Modified: 2007-04-18 12:39 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-09-25 22:10:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Joo 2002-01-30 17:30:56 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.2.1) Gecko/20010901

Description of problem:
1. Vi wouldn't take any other command then a,s,i for insert.
2. When kinput2 is on and try to open a japanese named file the scroll will go
infinatly.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Japanese install
2.vi new
3.try to enter ":q"

1. Japanese install
2. touch "a-no" <- in Japanese
3. vi "a-no" <- in Japanese
	

Actual Results:  1. it won't take :q gives me "beeps"

2. infinite scrollings

Additional info:
Comment 1 David Joo 2002-01-30 17:41:58 EST
ignore the first case, it is because I have chosen japanese 107 keyboard instead
of normal one (I just went for default....)
The layout for symbols are different
Comment 2 Bernhard Rosenkraenzer 2002-01-31 05:17:25 EST
Does this work in 6.0-7.13 (version from 7.2 errata)?
Comment 3 Karsten Hopp 2002-11-12 07:07:03 EST
closed due to inactivity

Note You need to log in before you can comment on or make changes to this bug.